/*

Ordered by

headings
copy
footer
forms

*/

body {
	color: black;
	font: 12px 'Open Sans', Arial, sans-serif;
}


/* Headings */

h1 {
   font-size: 20px;
	padding: 15px 0 0 167px;
	color: #fff;
}

h2 {
   font-size: 16px;
   display: inline;
   font-weight: normal;
}

   #main h2 {
      display: block;
      font-size: 18px;
      line-height: 21px;
      font-weight: normal;
      margin: 0 0 10px 0;
   }

h2.reveal {
	padding-left: 30px;
    margin: 0 0 10px 0;
	background: url(../images/reveal.gif) transparent top left no-repeat;
	cursor: pointer;
	display: block;
}

h2.reveal-open {
	padding-left: 30px;
    margin: 0 0 18px 0;
	background: url(../images/reveal_on.gif) transparent top left no-repeat;
	cursor: pointer;
	display: block;
}

h3 {
   line-height: 1em;
   font-size: 12px;
   font-weight: normal;
   width: 673px;
   position: absolute;
   left: 0;
   top: 22px;
}

p.expand-all {
	font-weight: bold;
}

h4 {
   font-size: 12px;
   font-weight: bold;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
}

/* Copy */

p {
	line-height: 16px;
	margin: 0 0 10px 0;
}

#footer p {
	font-size: 10px;
}

p.breadcrumb {
	clear: both;
	padding: 3px 0 0 167px;
	margin: 0;
	line-height: 1em;
	color: #444;
}

p.breadcrumb a:link,
p.breadcrumb a:visited {
	color: #444;
	text-decoration: underline
}

p.breadcrumb a:hover {
	color: #444;
	text-decoration: none
}

p.reveal_all {
	font-weight: bold;
}

ul {
   list-style-type: disc;
	padding: 0 0 0 0;
	margin: 0 0 1em 3em;
}

ol {
   list-style-type: decimal;
	padding: 0 0 0 0;
	margin: 0 0 1em 3em;
}

   
   ul ul,
   ol ul {
   	margin: .5em 0 .75em 3em;
   }
   
   ol ol,
   ul ol {
      list-style-type: lower-alpha;
   	margin: .5em 0 .75em 3em;
   }
   
   #image-switch ul,
   #project-switch ul {
      width: 204px;
      position: absolute;
      margin: 0 0 0 0;
      padding: 0 0 0 0;
      list-style-type: none;
      left: -212px;
      top: 0;
      text-align: right;
   }

   /* home branding */
   
   #home-box ul {
      width: 204px;
      margin: 42px 0 0 0;
      padding: 0 0 0 0;
      list-style-type: none;
   }
   
      #home-box li {
         background-color: white;
         padding: 5px 1px 5px 0;
         text-align: right;
         font-size: 14px;
         font-family: 'Helvetica';
      }

blockquote {
	margin: 1.5em 2em;
}

strong {
   font-weight: bold;
}

em {
   font-style: italic;
}

address {
   font-style: normal;
   margin: 0 0 1em 0;
}

cite {
   font-style: italic;
}

cite.author {
   font-style: normal;
   font-weight: bold;
}

   cite a {
      font-style: normal;
      font-weight: normal;
   }

.hr
{
	/*background:url(../images/hr.jpg) repeat-x center;*/
	clear:both;
	height:2px;
	margin:20px auto;
	width:100%;
}


/* images */

img#logo {
   display: block;
}

#sidebar img {
   display: block;
   position: absolute;
   top: 27px;
   left: 0;
}

   #projects #sidebar img {
      top: 47px;
   }

#pic-holder img {
   display: block;
   margin: 0 0 20px 0;
}


/* links */

a {
	color: #DB824D;
	text-decoration: underline;
}

a:hover,
a:focus,
a:active {
	color: #DB824D;
	text-decoration: none;
}




/*  forms  */

label {
   display: block;
}

